@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Regular.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Regular.woff') format('woff');
    font-weight: normal;
    font-style: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Medium.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-SemiBold.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Bold.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mangueira';
    src: url('../../assets/fonts/Mangueira-Black.woff2') format('woff2'),
        url('../../assets/fonts/Mangueira-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
.header-section {
    background-color: #0B0B0B;
    color: #E7E7E7;
    padding: 2rem 0;
}
.header-section--medium .header-section__wrap {
    display: flex;
    flex-flow: row wrap;
}
.header-section__title {
    font: 700 normal 4.2rem / 1.25 "Mangueira";
    letter-spacing: 0;
    color: #FFFFFF;
}
.header-section--medium .header-section__title {
    font: 700 normal 3.4rem / 1.25 "Mangueira", helvetica, arial, sans-serif;
    letter-spacing: 0;
}
.header-section--medium .header-section__title span {
    color: #63B0C9;
}
.post-row__title a {
  transition: all 0.2s ease-out;
  display: inline-block;
}
.post-row__title a:hover {
  color: #1D88AA;
  text-decoration: underline;
}
.post-row__date {
  font: 700 normal 13px/1.2 "Mangueira";
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #0D0D07;  
}
.ff-cat-list .post-row__title{
  font-size: 1rem;
  font-weight: 300;
  margin: 0;
}
.ff-cat-list .post-row__date{
  margin-bottom: 0;
}
.ff-cat-list .post-row__body{
  border-bottom: 1px solid #0B0B0B;
  padding-bottom: 0.5rem;
  margin-bottom: 2rem;
}
.ff-cat-list .section{
    margin: 3rem 0;
}
@media print, screen and (max-width: 63.9988em){
    .container {
        padding: 0 2rem;
    }
}
@media print, screen and (max-width: 47.9988em) {
    .header-section--medium .header-section__title {
        font-size: 2rem;
    }
}